### Method

# Qmi MessageQosBindSubscriptionInput ref

since: 1.37

#### Declaration [src]

    QmiMessageQosBindSubscriptionInput*
    qmi_message_qos_bind_subscription_input_ref (
      QmiMessageQosBindSubscriptionInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.37

#### Return value

Type: `QmiMessageQosBindSubscriptionInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.